:root {
  --background: slategrey;
  --text: black;
  --links: darkslategrey;
  --links-bghov: rosybrown;
  --subtitle-bg: darkslategrey;
  --subtitle-col: #D1D2CB;
  --section-bg: linen;
  --update: whitesmoke;
}

.flex {
  display: flex;

  justify-content: center;
}


footer .flex {
  justify-content: space-between;
}
html {
  background-color: var(--background);
  background-image: url("https://vryptid.neocities.org/leavebg.jpg");
  color: var(--text);
  font-family: helvetica;
  font-size: 14px;
}

.yw-widget-full {
  display: block;
width: 150px;
height: 160px;
margin: 0;
border: 3px double rosybrown;
padding: 3px;
background-color: linen;
color: rosybrown;
text-align: center;
font-size: 12px;
font-family: courier new;
}

.picturebox {
   border: 1px solid rosybrown;
  height: 100px;
  max-width: 200px;
  width: 100%;
  background-color: var(--section-bg);
}

.updatebox {
  border: 1px solid rosybrown;
  height: 170px;
  max-width: 450px;
    width: 100%;
  background-color: var(--section-bg);
  overflow: scroll;
  overflow-x: hidden;
}

.updateentry {
  font-family: courier new;
  font-size: 12px;
  background-color: var(--update);
  border: 1px dashed rosybrown;
  opacity 60;
  text-align: right;
  padding: 3px;
  margin-bottom: 5px;
}

.buffer {
  height: 10px;
  margin-bottom: 10px;
  clear: both;
}

aside {
  max-width: 180px;
  margin-top: 10px;
}


header {
  max-height: 30px;
  max-width: 900px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  background-color: rosybrown;
  border: 1px solid var(--links-bghov);
  color: linen;
  font-size: 20px;
  font-family: courier new;
  font-weight: 900;
  text-align: center;
  padding: 50px 0;
}
main {
  max-width: 600px;
  min-width: 300px;
  margin-left: 20px;
  margin-right: 20px;
}

article {
  padding: 5px;
  margin-bottom: 10px;
  background-color: var(--section-bg);
  border: 1px solid var(--links-bghov);
  
}

a {
  text-decoration-style: dashed;
  color: darkslateblue;
}

li {
  list-style-type: square;
}

sidebar {

}

.sidebar a {
  border: 1px solid rosybrown;
  min-width: 120px;
  text-decoration: none;
  text-transform: uppercase;
  font-family: courier new;
  font-weight: bold;
  font-size: 18px;
  color: var(--links);
  background-color: var(--section-bg);
  display: block;
 
  padding-left: 5px;
  padding-right: 5px;
}

.sidebar a:hover {
  background-color: var(--links-bghov);
}

.subtitle {
  border: 1px solid var(--links-bghov);
  background-color: var(--subtitle-bg);
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: lowercase;
  font-size: 12px;
  color: var(--subtitle-col);
  text-align: center;
}
article .subtitle {
  text-transform: uppercase;
  font-size: 16px;
}

.buttonbox {
  display: block;
  max-height 200px;
  padding: 5px;
  margin-bottom: 10px;
  background-color: var(--section-bg);
  border: 1px solid var(--links-bghov);
}

.musicbox {
  position: fixed;
  bottom: 26px;
  left: 0;
  clear: both;
}

.statusbox {
 max-width: 400px;
 width: 100%;
 height: 100px;
 overflow: scroll;
  overflow-x: hidden;
 background-color: var(--section-bg);
 border: 1px solid var(--links-bghov);
 margin-bottom: 10px;
}

#statuscafe {
    padding: 5px;
    background-color: var(--update);
    border: 2px dotted var(--links-bghov);
}
#statuscafe-username {
    margin-bottom: .5em;
    color: rosybrown;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}

footer {
  position: fixed;
  left: 0;
  bottom: 0;
  height: 30px;
  width: 100%;
  background-color: var(--subtitle-bg);
  text-align: center;

}

.CR, .LOKKIE {
  font-family: courier new;
  font-weight: bold;
  color: var(--subtitle-col);
  padding: 5px;
}

/* Works on Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: linen rosybrown;
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 12px;
}

*::-webkit-scrollbar-track {
  background: rosybrown;
}

*::-webkit-scrollbar-thumb {
  background-color: linen;
  border-radius: 20px;
  border: 3px solid rosybrown;
}


.imgboxright, .boxlessright {
   float: right;
}

.imgboxleft, .boxlessleft {
   float: left;
}

.imgboxright, .imgboxleft, .imgbox {
 
  width: 250px;
  margin: 0 0 5px 5px;
  padding: 2px;
  border: 1px solid var(--links-bghov);
  text-align: center;
}

.caption {
  font-family: courier new;
  margin-bottom: 10px;
}
.imgcenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
  padding: 5px;
}
.imgboxed {

  width: 100%;
  
}

.previewbar {
  border: 2px dotted var(--links-bghov);
  max-width: 450px;
  height: 480px;
  margin: 10px;
  margin-left:auto;
  margin-right: auto;
}

.shrinetitle {
  font-family: courier new;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  text-decoration: underline overline;
  margin-bottom: 5px;
}

.shrineimg {
  float: right;
  width: 100%;
}

.ficbox {
  border: 2px dotted var(--links-bghov);
  max-width: 450px;
  margin: 10px;
  margin-left:auto;
  margin-right: auto;
  padding: 5px;
}
.wip {
  float: right;
}
.WIPbox {
  border: 2px dotted black;
  background-color: grey;
  max-width: 150px;
  height: 45px;
 text-align: center;
  font-family: courier new;
  font-weight: bold;
  
}
.blogdeets {
  font-family: courier new;
  padding: 5px;
}

.blogsubtitle {
  font-family: courier new;
  font-weight: 900;
  font-size: 1.5em;
  margin-left: 15px;
}


/*credit: http://aleclownes.com/2017/02/01/crt-display.html */
.crt::before {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
  z-index: 2;
  background-size: 100% 2px, 3px 100%;
  pointer-events: none;
}

 /* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 25px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #bc8f8f;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #8e6565;
}

input:focus + .slider {
  box-shadow: 0 0 1px #bc8f8f;
}

input:checked + .slider:before {
  -webkit-transform: translateX(25px);
  -ms-transform: translateX(25px);
  transform: translateX(25px);
}

@media screen and (min-width: 701px) {
  .sidebar {
    max-width: 140px;
  }
  .main {
    width: 100%;
  }
}

/* On screens that are less than 700px wide*/
@media screen and (max-width: 700px) {
  .flex {
      flex-wrap: wrap;
    }
  .sidebar{
    max-width: 100%;
    min-width: 290px;

  }
  
  .picturebox {
    max-width: 100%;
    min-width: 290px;
  }

  .updatebox {
        max-width: 100%;
    min-width: 290px;
  }
}

/* On screens that are less than 400px*/
@media screen and (max-width: 400px) {
    .flex {
      flex-wrap: wrap;}
}